.product-section .product-table thead tr {background:linear-gradient(to bottom, #dca71a 0%,#e7be32 0%,#dca71a 99%) !important;color:#010101;}
.center-column > :first-child {margin-top:0;}
#top .logo {padding-top:20px;margin-bottom:-10px;}


#townizer-accordion > li {background-color:#333333 !important;border-color:#404040 !important;}
#townizer-accordion > li > ul {border-color:#404040 !important;}
.townizer-category-header, .townizer-product-header, .townizer-information-header, .townizer-novaposhta-header {background: linear-gradient(to bottom, #dca71a 0%,#e7be32 0%,#dca71a 99%) !important;color:#010101 !important;}
.townizer-category-list, .townizer-product-list, .townizer-information-list, .townizer-novaposhta-list {border-color:#dca71a !important;}
.townizer-keywords {margin-top:2rem;}
.townizer-footer-wrapper {background:none !important;border: none !important;padding:0 !important;font-size: 13px !important;text-align:center;}